Results 1 to 2 of 2
  1. #1
    Member
    Join Date
    Jan 2021
    Location
    Frankfurt am Main
    Posts
    4

    Lightstreamer affected by the Log4j zero-day vulnerability?

    Dear all,
    can you kindly confirm that Lightstreamer is not affected by the recent log4j zero-day vulnerabilty and that no patching is necessary? As far as I have seen Lightstreamer is using Logback instead of log4j, which means also to my understanding that no code is shared with Log4j version 2.x, which is affected by this vulnerability.
    Thank you in advance.

  2. #2
    Administrator
    Join Date
    Jul 2006
    Location
    Milan, Italy
    Posts
    520
    Hi Tomas,
    You are right. Lightstreamer uses log4back instead of log4j and is not vulnerable to Log4Shell exploit.
    We will send you an email with more details in a while.

 

 

Similar Threads

  1. Handling POODLE vulnerability
    By munipalli in forum General
    Replies: 1
    Last Post: July 16th, 2015, 08:31 AM
  2. Replies: 1
    Last Post: July 21st, 2011, 10:16 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
All times are GMT +1. The time now is 07:23 PM.